/* App styles */
.app {
  position: relative;
}

/* Backdrop styles */
.backdrop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  backdrop-filter: blur(5px); /* Apply blur effect */
  z-index: 5000; /* Ensure it's above other content */
}

/* Loader styles */
.loader {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10000; /* Ensure it's above the backdrop */
  /* Loader styles */
}
